Table of contents
TOC
Свернуть оглавление
Развернуть оглавление

Supported UNIX and Linux Operating System Versions

Matt Goedtel|Последнее обновление: 02.12.2016
|
1 Участник

Область применения: System Center 2016 — Operations Manager

В следующих таблицах описываются требуемые версии операционных систем UNIX и Linux и зависимости пакетов для System Center 2016 — Operations Manager.

IBM AIX 6.1

Требуемый пакетОписание:Минимальная версия
Версия ОСВерсия операционной системы6100-07-06-1241
xlC.rteСреда выполнения XL C/C++11.1.0.2
OpenSSL/openssl.baseБиблиотеки OpenSSL; протокол защищенной связи0.9.8.1800

IBM AIX 7 (Power)

Требуемый пакетОписание:Минимальная версия
Версия ОСВерсия операционной системы7100-01-06-1241
xlC.rteСреда выполнения XL C/C++11.1.0.2
OpenSSL/openssl.baseБиблиотеки OpenSSL; протокол защищенной связи0.9.8.1800

HP-UX 11i v3 IA64

Требуемый пакетОписание:Минимальная версия
HPUX11i-OEОперационная среда HP-UX FoundationB.11.31.1109
OS-Core.MinimumRuntime.CORE-SHLIBSБиблиотеки разработки, относящиеся к IAB.11.31
SysMgmtMinМинимальный набор средств для развертывания ПОB.11.31.1109
SysMgmtMin.opensslБиблиотеки OpenSSL; протокол защищенной связиA.00.09.08q.003
PAMПодключаемые модули проверки подлинностиВ HP-UX модуль PAM входит в число основных компонентов операционной системы. Других зависимостей нет.

Red Hat Enterprise Linux Server 5

Требуемый пакетОписание:Минимальная версия
glibcСтандартные библиотеки C2.12-1.7
OpensslБиблиотеки OpenSSL; протокол защищенной связи1.0.0-4
PAMПодключаемые модули проверки подлинности1.1.1-4

Red Hat Enterprise Linux Server 6

Требуемый пакетОписание:Минимальная версия
glibcСтандартные библиотеки C2.12-1.7
OpensslБиблиотеки OpenSSL; протокол защищенной связи1.0.0-4
PAMПодключаемые модули проверки подлинности1.1.1-4

Red Hat Enterprise Linux Server 7

Требуемый пакетОписание:Минимальная версия
glibcСтандартные библиотеки C2.17
OpensslБиблиотеки OpenSSL; протокол защищенной связи1.0.1e-fips
PAMПодключаемые модули проверки подлинности1.1.8-1

Solaris 10 для SPARC

Требуемый пакетОписание:Минимальная версия
SUNWlibCSun Workshop Compilers Bundled libC5.10, REV=2004.12.22
SUNWlibmsMath & Microtasking Libraries (Usr)5.10, REV=2004.11.23
SUNWlibmsrMath & Microtasking Libraries (Root)5.10, REV=2004.11.23
SUNWcslrCore Solaris Libraries (Root)11.10.0, REV=2005.01.21.15.53
SUNWcslCore Solaris Libraries (Root)11.10.0, REV=2005.01.21.15.53
Библиотеки SUNWopensslБиблиотеки SUNopenssl (Usr)11.10.0, REV=2005.01.21.15.53
SUNWcsrCore Solaris, (Root)11.10.0, REV=2005.01.21.15.53
ВыпускOracle Solaris 10 1/13s10s_u11wos_24a SPARC

Solaris 10 x86

Требуемый пакетОписание:Минимальная версия
SUNWlibCSun Workshop Compilers Bundled libC5.10, REV=2004.12.20
SUNWlibmsrMath & Microtasking Libraries (Root)5.10, REV=2004.12.18
SUNWcslCore Solaris, (Shared Libs)11.10.0, REV=2005.01.21.16.34
SUNWcslrCore Solaris Libraries (Root)11.10.0, REV=2005.01.21.16.34
Библиотеки SUNWopensslБиблиотеки OpenSSL (Usr)11.10.0, REV=2005.01.21.16.34
SUNWcsrCore Solaris, (Root)11.10.0, REV=2005.01.21.16.34
ВыпускOracle Solaris 10 9/10s10x_u9wos_14a x86

Solaris 11 для SPARC

Требуемый пакетОписание:Минимальная версия
SUNWlibCSun Workshop Compilers Bundled libC5.11, REV=2011.04.11
SUNWlibmsrMath & Microtasking Libraries (Root)5.11, REV=2011.04.11
SUNWcslrCore Solaris Libraries (Root)11.11, REV=2009.11.11
SUNWcslCore Solaris, (Shared Libs)11.11, REV=2009.11.11
SUNWcsrCore Solaris, (Root)11.11, REV=2009.11.11
Библиотеки SUNWopensslБиблиотеки OpenSSL (Usr)11.11.0, REV=2010.05.25.01.00
ВыпускOracle Solaris 1111/11 SPARC

Solaris 11 для x86

Требуемый пакетОписание:Минимальная версия
SUNWlibCSun Workshop Compilers Bundled libC5.11, REV=2011.04.11
SUNWlibmsrMath & Microtasking Libraries (Root)5.11, REV=2011.04.11
SUNWcslrCore Solaris Libraries (Root)11.11, REV=2009.11.11
SUNWcslCore Solaris, (Shared Libs)11.11, REV=2009.11.11
SUNWcsrCore Solaris, (Root)11.11, REV=2009.11.11
Библиотеки SUNWopensslБиблиотеки OpenSSL (Usr)11.11.0, REV=2010.05.25.01.00
ВыпускOracle Solaris 1111/11 X86

Поддержка Solaris UTF-8

В некоторых условия агент Operations Manager требует поддержки преобразования набора кодов Solaris UTF-8. Обращайтесь к документации по Solaris для получения сведений об установке поддержки преобразования набора кодов UTF-8. Агент Operations Manager работает без поддержки набора кодов UTF-8 на Solaris, но нераспознанные символы заменяются на знак вопроса (?).

SUSE Linux Enterprise Server 10

Требуемый пакетОписание:Минимальная версия
glibc-2,4-31,30Стандартная общая библиотека C2.4-31.30
OpensslБиблиотеки OpenSSL; протокол защищенной связи0.9.8a-18.15
PAMПодключаемые модули проверки подлинности0.99.6.3-28.8

SUSE Linux Enterprise Server 11

Требуемый пакетОписание:Минимальная версия
glibc-2.9-13.2Стандартная общая библиотека C2.9-13.2
PAMПодключаемые модули проверки подлинностиpam-1.0.2-20.1

SUSE Linux Enterprise Server 12

Требуемый пакетОписание:Минимальная версия
glibc-2.19-17.72Стандартная общая библиотека C2.19-17.72
PAMПодключаемые модули проверки подлинностиpam-1.1.8-11.57

Universal Linux (пакет Debian)
Debian, Ubuntu Server

Требуемый пакетОписание:Минимальная версия
libc6Стандартная общая библиотека C2.3.6
OpensslБиблиотеки OpenSSL; протокол защищенной связи0.9.8 или 1.0
PAMПодключаемые модули проверки подлинности0.79-3

Universal Linux (пакет RPM)
CentOS, Oracle Linux

Требуемый пакетОписание:Минимальная версия
glibcСтандартная общая библиотека C2.5-12
OpensslБиблиотеки OpenSSL; протокол защищенной связи0.9.8 или 1.0
PAMПодключаемые модули проверки подлинности0.99.6.2-3.14
© 2017 Microsoft